/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Oxy post:(1) oxy post title **/
.oxy-post:nth-of-type(1) > .oxy-post-title {
	font-family: "Arial Black" !important;
	color: rgb(39, 72, 213) !important;
}

/** General >> Oxy post:(1) oxy post image fixed ratio **/
.oxy-post:nth-of-type(1) .oxy-post-image-fixed-ratio {
	border-radius: 2px !important;
}

/** General >> Section 10 16 ct section inner wrap **/
#section-10-16 > .ct-section-inner-wrap {
	
}

/** General >> Span 104 11 **/
#span-104-11 {
	font-family: Arial !important;
}

/** General >> Headline 99 11 **/
#headline-99-11 {
	color: rgb(162, 20, 168) !important;
	font-size: 48px !important;
}

/** General >> Headline 99 11 _2 **/
#headline-99-11 {
	
}

/** General >> Span 104 11 _2 **/
#span-104-11 {
	
}

/** General >> Section 2 148 ct section inner wrap **/
#section-2-148 > .ct-section-inner-wrap {
	top: 0 !important;
}

/** General >> Section 2 148 ct section inner wrap _2 **/
#section-2-148 > .ct-section-inner-wrap {
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
	-webkit-align-content: flex-start !important;
	align-content: flex-start !important;
}

/** General >> Section 2 148 ct section inner wrap _3 **/
#section-2-148 > .ct-section-inner-wrap {
	-webkit-transform-origin: center top !important;
	transform-origin: center top !important;
}

/** General >> Section 2 148 ct section inner wrap _4 **/
#section-2-148 > .ct-section-inner-wrap {
	padding: 35px 0 0 0 !important;
}

/** General >> Section 2 148 ct section inner wrap _5 **/
#section-2-148 > .ct-section-inner-wrap {
	padding-top: 20px !important;
}

/** General >> Section 1 170 ct section inner wrap **/
#section-1-170 > .ct-section-inner-wrap {
	padding: 20px !important;
}

/** General >> Section 2 148 ct section inner wrap _6 **/
#section-2-148 > .ct-section-inner-wrap {
	
}

/** General >> Section 1 170 ct section inner wrap _2 **/
#section-1-170 > .ct-section-inner-wrap {
	padding-right: 25px !important;
	padding-left: 25px !important;
}

/** General >> Div block 120 14 **/
#div_block-120-14 {
	
}

/** General >> Nf field 5 **/
#nf-field-5 {
	height: 30px !important;
}

/** General >> Nf field 6 **/
#nf-field-6 {
	height: 30px !important;
}

/** General >> Nf field 5 wrap **/
#nf-field-5-wrap {
	height: 50px !important;
}

/** General >> Nf field 5 wrap _2 **/
#nf-field-5-wrap {
	height: 65px !important;
}

/** General >> Div block 120 14 _2 **/
#div_block-120-14 {
	max-width: auto !important;
}

/** General >> Div block 120 14 _3 **/
#div_block-120-14 {
	max-width: auto !important;
}

/** General >> Nf field 9 wrap nf field label **/
#nf-field-9-wrap > .nf-field-label {
	width: auto !important;
	max-width: auto !important;
}

/** General >> Nf field 7 **/
#nf-field-7 {
	height: 100px !important;
}

/** General >> Nf field 5 _2 **/
#nf-field-5 {
	height: 50px !important;
}

/** General >> Nf field 5 wrap _3 **/
#nf-field-5-wrap {
	height: 80px !important;
}

/** General >> Nf field 6 _2 **/
#nf-field-6 {
	height: 50px !important;
}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Header left 205 12 **/
	#_header_left-205-12 {
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}


}

